Come instalare libhugs-parsec-bundled su Debian Unstable (Sid)